uuid: 258e5c9e-9b65-4883-a29f-97c7b0f9d908
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Shipment
type: shipment
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
